#takatoshifes_2026 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 900;
    font-size: 1.8rem;
    overflow-x: hidden;
    position: relative;
    z-index: 0;

    --c-orange: #f6561e;
    --c-light-orange: #ff6700;
    --c-light-yellow: #ffd400;
    --c-yellow: #fcb200;
    --c-gray: #7f7f7f;
    --c-red: #f61800;
    --c-blue: #43a0da;

    --header-text-color: #f73900;
}

#takatoshifes_2026 img {
    display: block;
    width: 100%;
    height: 100%;
}

#takatoshifes_2026 .container {
    max-width: 1000px;
    width: 80%;
    margin: 0 auto;
}

#takatoshifes_2026 .l-inner {
    padding: 7% 0;
}

#takatoshifes_2026 .title-text {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 500;
    text-align: center;
    font-size: 4.8rem;
    margin-bottom: 5%;
    color: var(--header-text-color);
    background-image: url(../images/title-base.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 1.5% 0;
    -webkit-text-stroke: #fff 8px;
    paint-order: stroke fill;
}

#takatoshifes_2026 .box-decoration {
    position: relative;
    background-color: #dedede;
    border-radius: 20px;
    border: solid 7px #fff;
    outline: solid 7px var(--c-light-yellow);
    transform-style: preserve-3d;
}

#takatoshifes_2026 .box-decoration img {
    clip-path: inset(0 round 12px);
}

#takatoshifes_2026 .box-decoration::before {
    content: "";
    position: absolute;
    width: calc(100% + 28px);
    height: calc(100% + 14px);
    border-radius: 28px;
    background-color: var(--c-yellow);
    top: 12px;
    left: -14px;
    transform: translateZ(-1px);
}

#takatoshifes_2026 .header-contents {
    text-align: center;
    background-color: var(--c-red);
    background-image: url(../images/bg_1.png);
    background-blend-mode: darken;
}

#takatoshifes_2026 .mv {
    margin: 0 auto;
    width: 90%;
}

#takatoshifes_2026 .mv .l-inner {
    padding-top: 10%;
}

#takatoshifes_2026 .mv__titlelogo-wrap {
    position: relative;
    margin: 0 auto;
}

#takatoshifes_2026 .mv__badge-wrap {
    display: grid;
    place-items: center;
    position: absolute;
    width: 15%;
    aspect-ratio: 1 / 1;
    top: -5%;
    right: -3%;
}

#takatoshifes_2026 .mv__badge-wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/logo_badge-base.png);
    background-repeat: no-repeat;
    background-size: contain;
}

#takatoshifes_2026 .mv__badge {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    width: 70%;
    height: auto;
    transform: translateX(5%) rotate(15deg);
}

#takatoshifes_2026 .mv__titlelogo {
    margin: 0 auto 3% auto;
    width: 95%;
}

#takatoshifes_2026 .message {
    font-size: 2.2rem;
    line-height: 2;
    color: #fff;
}

#takatoshifes_2026 .message__text {
    position: relative;
    display: inline-block;
}

#takatoshifes_2026 .message .l-inner {
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

#takatoshifes_2026 .message .l-inner::before,
#takatoshifes_2026 .message .l-inner::after,
#takatoshifes_2026 .message__text::before,
#takatoshifes_2026 .message__text::after {
    content: "";
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

#takatoshifes_2026 .message .l-inner::before {
    width: 20%;
    top: 0;
    left: 0;
    transform: translate(-150%, 50%);
    aspect-ratio: 152 / 208;
    background-image: url(../images/ribbon-01.png);
}

#takatoshifes_2026 .message .l-inner::after {
    width: 25%;
    top: 0;
    right: 0;
    transform: translateX(80%);
    aspect-ratio: 202 / 161;
    background-image: url(../images/ribbon-03.png);
}

#takatoshifes_2026 .message__text::before {
    width: 8%;
    bottom: 0;
    left: 0;
    transform: translateX(-100%);
    aspect-ratio: 63 / 79;
    background-image: url(../images/ribbon-02.png);
}

#takatoshifes_2026 .message__text::after {
    width: 20%;
    bottom: 0;
    right: 0;
    transform: translateX(90%);
    aspect-ratio: 165 / 219;
    background-image: url(../images/ribbon-04.png);
}

#takatoshifes_2026 .info__image-wrap {
    height: 250px;
}

#takatoshifes_2026 .scroll .l-inner {
    padding-bottom: 0;
}

#takatoshifes_2026 .scroll__base {
    position: relative;
    overflow: hidden;
    background-color: var(--c-yellow);
    padding: 1% 0;
    height: calc(3.6rem * 1.8);
}

#takatoshifes_2026 .scroll__base::before,
#takatoshifes_2026 .scroll__base::after {
    content: "「発見！タカトシランド」北海道プチ感謝祭 2026 Supported by みんわら　";
    width: 100%;
    min-width: fit-content;
    height: calc(3.6rem * 1.8);
    position: absolute;
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 500;
    font-size: 3.6rem;
    color: #fff;
    white-space: nowrap;
    left: 0;
    top: 0;
}

#takatoshifes_2026 .scroll__base::before {
    animation: loop 30s linear infinite;
}

#takatoshifes_2026 .scroll__base::after {
    animation: loop 30s -15s linear infinite;
}

@keyframes loop {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

#takatoshifes_2026 .bg-wrap {
    background-color: var(--c-light-orange);
    background-image: url(../images/bg-paper.png?202608051531);
    background-size: contain;
    background-repeat: repeat;
}

#takatoshifes_2026 .event .event__list {
    margin-bottom: 5%;
}

#takatoshifes_2026 .event .event__item {
    background-color: #fff;
    padding: 5%;
}

#takatoshifes_2026 .event .event__item:not(:last-of-type) {
    margin-bottom: 2%;
}

#takatoshifes_2026 .event .event__item-title {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 500;
    font-size: 4.2rem;
    color: var(--header-text-color);
    line-height: 1.2;
    margin-bottom: 10px;
}

#takatoshifes_2026 .event__item-info-wrap {
    display: flex;
    column-gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 20px;
    color: var(--c-gray);
}

#takatoshifes_2026 .event__item-info {
    display: inline-flex;
    align-items: flex-start;
    gap: 2px;
}

#takatoshifes_2026 .event__item-info:has(.icon-time) {
    gap: 5px;
}

#takatoshifes_2026 .event__item-info-icon-wrap {
    display: inline-grid;
    place-items: center;
    padding: 0.45rem 0;
}

#takatoshifes_2026 .event svg {
    width: 1.8rem;
    height: 1.8rem;
}

#takatoshifes_2026 .event svg .cls-1 {
    stroke-width: 0px;
    fill: var(--c-gray);
}

#takatoshifes_2026 .event svg .cls-2 {
    fill: none;
    stroke: var(--c-gray);
    stroke-linecap: round;
    stroke-linejoin: round;
}

#takatoshifes_2026 .event__item-text,
#takatoshifes_2026 .event__text {
    font-size: 2.4rem;
}

#takatoshifes_2026 .event__text {
    text-align: center;
    line-height: 2;
    color: #fff;
}

#takatoshifes_2026 .performers__list {
    width: 80%;
    margin: 0 auto;
}

#takatoshifes_2026 .performers__item {
    width: 70%;
    margin: 0 auto 80px auto;
}

#takatoshifes_2026 .performers__flex-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
}

#takatoshifes_2026 .performers .box-decoration {
    margin-bottom: 30px;
}

#takatoshifes_2026 .performers__item-text {
    position: relative;
    text-align: center;
    font-size: 2.4rem;
    line-height: 1.8;
    background-color: var(--c-red);
    color: #fff;
}

#takatoshifes_2026 .performers__item-text::after {
    content: "";
    position: absolute;
    top: 0;
    right: -1px;
    height: 100%;
    width: 15px;
    background-color: var(--c-light-orange);
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
}

#takatoshifes_2026 .performers__item-text span {
    font-size: 1.6rem;
}

#takatoshifes_2026 .performers__text {
    font-size: 3.2rem;
    color: #fff;
    text-align: center;
    margin-top: 3%;
}

#takatoshifes_2026 .bg-wrap-02 {
    background-color: var(--c-yellow);
    background-image: url(../images/bg-paper.png?202608051531);
    background-size: contain;
    background-repeat: repeat;
}

#takatoshifes_2026 .vendors__ribbon-wrap.right {
    text-align: right;
}

#takatoshifes_2026 .vendors__navi {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 3%;
    ;
    gap: 10px;
}

#takatoshifes_2026 .vendors__navi-link {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    padding: 5%;
    color: #fff;
    font-size: 2.4rem;
    text-align: center;
    border-radius: 8rem;
    transition: 0.3s;
}

#takatoshifes_2026 .vendors__navi-link:hover{
    transform: scale(1.05);
}

#takatoshifes_2026 .vendors__navi-arrow {
    width: clamp(2.4px, 3vw, 40px);
    height: clamp(1.8px, 2.25vw, 30px);
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
}

#takatoshifes_2026 .link-taka {
    background-color: var(--c-red);
}

#takatoshifes_2026 .link-taka:hover{
    background-color: #ff3c00;
}

#takatoshifes_2026 .link-toshi {
    background-color: var(--c-blue);
}

#takatoshifes_2026 .link-toshi:hover{
    background-color: #44b5e2;
}

#takatoshifes_2026 .vendors__caution {
    text-align: center;
    color: #fff;
    margin-bottom: 10%;
}

#takatoshifes_2026 .vendors__ribbon {
    display: inline-block;
    position: relative;
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 500;
    font-size: clamp(2.4rem, 3.125vw, 3.6rem);
    line-height: 1.8;
    text-align: center;
    background-color: var(--c-red);
    color: #fff;
    padding: 0 5%;
    z-index: 1;
    transform: rotate(-3deg);
    outline: 1px solid transparent;
    margin-bottom: 60px;
}

#takatoshifes_2026 .vendors__ribbon-wrap.right .vendors__ribbon {
    transform: rotate(3deg);
    background-color: var(--c-blue);
}

#takatoshifes_2026 .vendors__ribbon::before,
#takatoshifes_2026 .vendors__ribbon::after {
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    background-color: var(--c-red);
    top: 50%;
    z-index: -1;
    outline: 1px solid transparent;
}

#takatoshifes_2026 .vendors__ribbon-wrap.right .vendors__ribbon::before,
#takatoshifes_2026 .vendors__ribbon-wrap.right .vendors__ribbon::after {
    background-color: var(--c-blue);
}

#takatoshifes_2026 .vendors__ribbon::before {
    left: calc(-100vw + 80px);
}

#takatoshifes_2026 .vendors__ribbon::after {
    right: calc(-100vw + 80px);
}

#takatoshifes_2026 .vendors__ribbon-text::before,
#takatoshifes_2026 .vendors__ribbon-text::after {
    content: "";
    position: absolute;
    bottom: -50%;
    width: 81px;
    height: calc(clamp(2.4rem, 3.125vw, 3.6rem) * 1.8 / 2);
    background-color: var(--c-light-yellow);
    outline: 1px solid transparent;
}

#takatoshifes_2026 .vendors__ribbon-text::before {
    left: 0;
    clip-path: polygon(0 0, 100% 0, 100% 100%);
}

#takatoshifes_2026 .vendors__ribbon-text::after {
    right: 0;
    clip-path: polygon(0 0, 0 100%, 100% 0);
}

#takatoshifes_2026 .vendors__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px 5px;
}

#takatoshifes_2026 .vendors__list:first-of-type {
    margin-bottom: 150px;
}

#takatoshifes_2026 .vendors__item {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    gap: 0;
    padding: 3%;
    background-color: #fff;
}

#takatoshifes_2026 .vendors__item-description {
    font-size: 1.4rem;
    font-weight: 500;
}

#takatoshifes_2026 .vendors__item-image-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    aspect-ratio: 1 / 1.2;
    margin-bottom: 20px;
}

#takatoshifes_2026 .vendors__item-image {
    object-fit: cover;
    object-position: center;
}

#takatoshifes_2026 .vendors__item-address {
    color: var(--c-gray);
}

#takatoshifes_2026 .vendors__item-address,
#takatoshifes_2026 .vendors__item-text {
    margin-bottom: 20px;
}

#takatoshifes_2026 .vendors__item-link {
    display: grid;
    place-items: center;
    margin-bottom: 3%;
    text-align: center;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    height: calc(1.8rem * 2.5);
    border-radius: 3rem;
    transition: 0.3s;
}

#takatoshifes_2026 .vendors__item-link:hover{
    opacity: 0.8;
}

#takatoshifes_2026 .vendors__list.taka .vendors__item-link {
    background-color: var(--c-red);
}

#takatoshifes_2026 .vendors__list.toshi .vendors__item-link {
    background-color: var(--c-blue);
}

#takatoshifes_2026 .outline dl {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    font-weight: 600;
    overflow: hidden;
}

#takatoshifes_2026 .outline dt {
    width: 25%;
    padding: 3% 0;
    background-color: var(--c-light-orange);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1px;
}

#takatoshifes_2026 .outline dd {
    width: 75%;
    padding: 3%;
    background-color: #fff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1px;
}

#takatoshifes_2026 .bg-wrap-03 {
    background-color: #99425D;
}

#takatoshifes_2026 .oimo {
    font-size: 3.6rem;
    color: #fff;
    -webkit-text-stroke: #f86700 5px;
    paint-order: stroke fill;
    text-align: center;
}

#takatoshifes_2026 .oimo p {
    margin-bottom: 3%;
}

#takatoshifes_2026 .oimo a {
    position: relative;
    display: block;
    max-width: 600px;
    width: 80%;
    margin: 0 auto;
    animation: oimo-01 2s infinite linear;
    box-shadow: 8px 8px 4px #682949;
}

#takatoshifes_2026 .oimo a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FBFBE1;
    animation: oimo-02 2s infinite linear;
    z-index: -1;
}

#takatoshifes_2026 .oimo a:hover {
    animation: none;
    transform: scale(1.025);
}

#takatoshifes_2026 .oimo a:hover::before {
    opacity: 0;
    animation: none;
}

@keyframes oimo-01 {
    0% {
        transform: scale(1);
        box-shadow: 8px 8px 4px #682949;
    }

    15% {
        transform: scale(0.98);
        box-shadow: 0px 0px 0px #682949;
    }

    50% {
        transform: scale(1);
        box-shadow: 8px 8px 4px #682949;
    }

    100% {
        transform: scale(1);
        box-shadow: 8px 8px 4px #682949;
    }
}

@keyframes oimo-02 {
    0% {
        transform: scale(1);
        opacity: 0.3;
    }

    10% {
        transform: scale(1);
        opacity: 0.3;
    }

    50% {
        transform: scale(1.1);
        opacity: 0;
    }

    100% {
        transform: scale(1);
        opacity: 0;
    }
}

#takatoshifes_2026 .pc-none {
    display: none;
}

.gHeader,
.gFtter {
    z-index: 999 !important;
}